.was-validated .form-control:invalid, .form-control.is-invalid,
.was-validated .form-control:invalid, .form-control.is-invalid:focus {
    border-color: #d70022 ;
}

.was-validated .form-control:valid, .form-control.is-valid,
.was-validated .form-control:valid, .form-control.is-valid:focus {
    border-color: #22bc00;
}

.error-border {
    border: 1px solid #d70022 !important;
}

.text-danger {
    color: #d70022 !important;
}

.invalid-feedback {
    color: #d70022;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #0F3063;
}

.select2-container--default .select2-results__option[aria-selected="true"] {
    background-color: #0F3063;
    color: #fff;
}

.select2-container--default .select2-results__option[aria-selected="true"]:hover {
    background-color: #0F3063;
    color: #fff;
}

.select2-container .select2-selection--single {
    border: 1px solid #ced4da !important;
    height: 38px !important;
    outline: 0 !important;
}

.select2-container .select2-selection--single .select2-selection__arrow {
    height: 34px !important;
    width: 34px !important;
    right: 3px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    line-height: 36px !important;
    padding-left: 12px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #6c757d !important;
}

.select2-container-error {
    border: 1px solid #d70022 !important;
    border-color: #d70022 !important;
    border-radius: .2rem;
}

.select2-container-success {
    border: 1px solid #22bc00 !important;
    border-color: #22bc00 !important;
    border-radius: .2rem;
}

.jq-toast-single h2 {
    font-size: 18px !important;
    font-weight: 800;
}

.jq-toast-single {
    font-size: 15px !important;
}

.container-error {
    border: 1px solid;
    border-color: #d70022;
}

.container-success {
    border: 1px solid;
    border-color: #22bc00;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #5d77fc !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff !important;
    margin-right: 5px !important;
}

.select2-container--default .select2-results__option[aria-selected="true"] {
    font-weight: bold;
    color: #000;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #5d77fc !important;
}

a.disabled {
    cursor: not-allowed !important;
}
